Subject: Molscript Makefile compilation problem...

From: "Rachelle J. Bienstock" <[email-masked]>
Date: Wed, 09 Apr 1997 12:47:58 -0400

Hi-

Since I upgraded my SGI to Irix 6.2, I have been recompiling
all my old COFF exectuables (since 6.2 no longer supports COFF
binaries).  I am now trying to recompile Molscript and have
encountered the following error...

(the compilation begins correctly...creating the object files-
        f77 -c -O1 -u   molscript.f
        f77 -c -O1 -u   schematic.f
        f77 -c -O1 -u   graphics.f
        f77 -c -O1 -u   ps.f
But then it says...
don't know how to make ../forlib/forlib.a (bu42).

Can anyone explain or assist with this problem?

Thanks, rachelle